tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

ndbm.h and gdbm-compat

I've noticed that on Linux systems if gdbm-compat is installed many 
packages fail because they see the /usr/include/ndbm.h and think the 
system has a native ndbm implementation in either libc or libndbm, neither 
of which is true. 

I'm wondering whether there should be an and as part on the solution or should I just fix individual
packages one by one.


Home | Main Index | Thread Index | Old Index